<?xml version="1.0" encoding="GB2312"?>
<configuration>
	<configSections>
		<sectionGroup name="system.web">
			<section name="TYUpload" type="Mytaoyuan.Com.Upload.ConfigSectionHandler, Mytaoyuan.Com.Upload" allowLocation="true" />
		</sectionGroup>
	</configSections>
   <appSettings>
		<add key="conn" value="data/data.config"/>	<!--Êý¾Ý¿âÂ·¾¶-->
		<add key="key" value="###"/>
   </appSettings>	
   
	<system.web>
		
		<compilation defaultLanguage="C#" debug="false"/>
		
		<pages enableSessionState="true" enableViewState="true" validateRequest="false" enableViewStateMac="false"/>

		<customErrors mode="Off" /> 

		<globalization requestEncoding="GB2312" responseEncoding="GB2312"/>
		
		<httpModules>
			<add name="TYHttpModule" type="Mytaoyuan.Com.Upload.TYHttpModule, Mytaoyuan.Com.Upload"/>
		</httpModules>
		<httpHandlers>
			
			<add verb="POST,GET" path="ajaxpro/*.ashx" type="AjaxPro.AjaxHandlerFactory, AjaxPro" />
		</httpHandlers>
	
		<httpRuntime executionTimeout="7200" maxRequestLength="2097151" useFullyQualifiedRedirectUrl="false" minFreeThreads="8" minLocalRequestFreeThreads="4" appRequestQueueLimit="100"/>
    	
	</system.web>
	<location path="uploadApro.aspx">
		<system.web>
			<TYUpload useHttpModule="false"/>
		</system.web>
	</location>
	<location path="upload.aspx">
		<system.web>
			<globalization requestEncoding="utf-8" responseEncoding="utf-8" />
		</system.web>
	</location>
	<location path="downworker.aspx">
		<system.web>
			<globalization requestEncoding="utf-8" responseEncoding="utf-8" />
		</system.web>
	</location>
	<location path="xmldir.aspx">
		<system.web>
			<globalization requestEncoding="utf-8" responseEncoding="utf-8" />
		</system.web>
	</location>
	<location path="lefttree.aspx">
		<system.web>
			<globalization requestEncoding="utf-8" responseEncoding="utf-8" />
		</system.web>
	</location>
<location path="Html5/index.html" >
		<system.web>
			<globalization requestEncoding="utf-8" responseEncoding="utf-8" />
		</system.web>
	</location>
	<location path="Html5/IndexHandler.ashx">
		<system.web>
			<globalization requestEncoding="utf-8" responseEncoding="utf-8" />
		</system.web>
	</location>
	<location path="Html5/IndexHandler.ashx" >
		<system.web>
			<TYUpload useHttpModule="false" />
		</system.web>
	</location>
</configuration>